PIPELINE_TRIGGERED_BY=Peio Rigaux
BRANCH=master
SDK_VERSION=5.4.0-alpha-40-g9606809
TEST_JOB_ID=1702973
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/1702973
BCTOOLBOX_VERSION=5.4.0-alpha-3-g2c73c09
ORTP_VERSION=5.4.0-alpha-2-g82e41dc6
BCG729_VERSION=1.1.1-2-ge29952e
BELCARD_VERSION=5.3.12-1-gafaf9f7
BELR_VERSION=5.3.12-1-g0a8fd58
BZRTP_VERSION=5.4.0-alpha-1-gd1b3328
BCUNIT_VERSION=5.3.11
BELLESIP_VERSION=5.4.0-alpha-2-gc38dfb6
LIME_VERSION=5.4.0-alpha-1-ga9d1f3e
LIBLINPHONE_VERSION=5.4.0-alpha-34-gc4f3fbaca
MS2_VERSION=5.4.0-alpha-9-ga9765c94
